## qalculate-qt 4.7.0

=== debian/changelog ===
qalculate-qt (4.7.0-0.1~mx23+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Aug 2023 06:02:46 -0700
