=== debian/control ===
Source: qalculate-qt
Section: math
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 12),
               libqalculate-dev (>= 4.7.0~),
               pkg-config,
               qtbase5-dev,
               qttools5-dev-tools              
Standards-Version: 4.5.0
Homepage: https://github.com/Qalculate/qalculate-qt
Rules-Requires-Root: no

Package: qalculate-qt
Architecture: any
Multi-Arch: foreign
Depends: qalc, ${misc:Depends}, ${shlibs:Depends},
         gnuplot-qt | gnuplot-nox | gnuplot-x11
Description: Powerful and easy to use desktop calculator - Qt version
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the Qt user interface of qalculate.
