## qalculate-qt 4.9.0

=== debian/changelog ===
qalculate-qt (4.9.0-1~mx23) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 22 Apr 2024 17:01:30 -0400
