=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: qalculate-qt
 Section: math
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Steven Pusser <stevep@mxlinux.org>
 Build-Depends: debhelper-compat (= 12),
                libqalculate-dev (>= 4.7.0~),
                pkg-config,
+               libqt5svg5-dev,
                qtbase5-dev,
                qttools5-dev-tools              
 Standards-Version: 4.5.0
@@ -14,7 +16,7 @@
 Package: qalculate-qt
 Architecture: any
 Multi-Arch: foreign
-Depends: qalc, ${misc:Depends}, ${shlibs:Depends},
+Depends: qalc, libqt5svg5, ${misc:Depends}, ${shlibs:Depends},
          gnuplot-qt | gnuplot-nox | gnuplot-x11
 Description: Powerful and easy to use desktop calculator - Qt version
  Qalculate! is small and simple to use but with much power and versatility
