## qalculate-qt 5.3.0

=== debian/changelog ===
qalculate-qt (5.3.0-1~mx23) mx; urgency=medium

  * Nwe upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 03 Nov 2024 03:34:17 +0000
