## qalculate-qt 5.5.0

=== debian/changelog ===
qalculate-qt (5.5.0-2) unstable; urgency=medium

  * No change rebuild for testing migration.

 -- James Lu <jlu@debian.org>  Thu, 13 Feb 2025 22:43:40 -0800

qalculate-qt (5.5.0-1) unstable; urgency=medium

  * First package for Debian (Closes: #998304).

 -- James Lu <jlu@debian.org>  Sun, 26 Jan 2025 17:54:09 -0800
