## qalculate-qt 5.5.1

=== debian/changelog ===
qalculate-qt (5.5.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 03 Jul 2025 20:27:42 -0700

qalculate-qt (5.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sun, 09 Mar 2025 11:47:56 -0700
