## qalculate-qt 5.7.0

=== debian/changelog ===
qalculate-qt (5.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2; no changes needed
  * Bump libqalculate-dev build-dependency to >= 5.7.0~

 -- James Lu <jlu@debian.org>  Sat, 23 Aug 2025 17:33:44 -0700
