## qalculate-qt 5.8.0

=== debian/changelog ===
qalculate-qt (5.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate-dev build-dependency to >= 5.8.0~

 -- James Lu <jlu@debian.org>  Thu, 23 Oct 2025 19:28:50 -0700
