=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Phil Morrell <debian@emorrp1.name>,
 Build-Depends:
  debhelper-compat (= 13),
- libqalculate-dev (>= 5.7.0~),
+ libqalculate-dev (>= 5.8.0~),
  pkgconf,
  qt6-base-dev,
  qt6-l10n-tools,
