## qalculate-qt 5.8.1

=== debian/changelog ===
qalculate-qt (5.8.1-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 15 Nov 2025 19:58:06 -0800

qalculate-qt (5.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Update FSF address in debian/copyright.

 -- James Lu <jlu@debian.org>  Sat, 01 Nov 2025 15:49:16 -0700
