=== debian/control ===
Source: qalculate-qt
Section: math
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
Uploaders: James Lu <jlu@debian.org>, Phil Morrell <debian@emorrp1.name>
Build-Depends: debhelper-compat (= 13),
               libqalculate-dev (>= 5.8.0~),
               pkgconf,
               qt6-base-dev,
               qt6-l10n-tools
Standards-Version: 4.7.2
Homepage: https://qalculate.github.io/
Vcs-Git: https://salsa.debian.org/debian/qalculate-qt.git
Vcs-Browser: https://salsa.debian.org/debian/qalculate-qt
Rules-Requires-Root: no

Package: qalculate-qt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gnuplot-x11 | gnuplot-nox | gnuplot-qt
Breaks: qalculate (<< 0.8)
Replaces: qalculate
Description: Powerful and easy to use desktop calculator - Qt version
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the Qt user interface of Qalculate!
