## qalculate-qt 5.8.2

=== debian/changelog ===
qalculate-qt (5.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Mon, 24 Nov 2025 23:10:35 -0800
