## qalculate-qt 5.9.0.1

=== debian/changelog ===
qalculate-qt (5.9.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump libqalculate-dev build-dependency to >= 5.9.0~

 -- James Lu <jlu@debian.org>  Fri, 06 Feb 2026 22:24:16 -0800
